body{
  background: #f4f4f4;
}
.bgcolor, #header, .catListTitle, .sidebar-block h3 {
  background: -webkit-linear-gradient(left bottom, #020031 0,#6d3353 100%);
  background: -o-linear-gradient(right, #020031 0,#6d3353 100%);
  background: -moz-linear-gradient(right, #020031 0,#6d3353 100%);
  background: linear-gradient(to right, #020031 0,#6d3353 100%);
}
#header{
  width: 100%;
  position: relative;
}
#blogTitle{
  height: 280px;
  overflow: hidden;
  background: url();
}
#blogTitle h1 {
  width: auto;
  font-size: 4rem;
  font-weight: 600;
  position: static;
  margin-top: 60px;
}
#blogTitle h2 {
  width: auto;
  position: static;
  margin-top: 20px;
  font-size: 1.5rem;
  text-align: center;
}
#navigator {
  top: 0;
  left: 0;
  position: absolute;
  background-color: transparent;
  border: none;
}
#navList a {
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
#navList a:hover {
  background: transparent;
}
.catListTitle, .sidebar-block h3{
  background: rgba(30, 0, 50, 0.8);
  border: 1px solid rgba(30, 0, 50, 0.8);
}
div.commentform textarea.comment_textarea {
  width: 500px;
  max-width: 820px;
  min-height: 100px;
}
#green_channel {
  float: left;
  width: auto;
  padding: 10px 10px 10px 20px;
}
#green_channel a {
  opacity: .8;
  padding: 6px 12px;
  border-radius: 3px;
  background: transparent;
}
#div_digg {
  width: 90px;
}
.diggit, .buryit {
  width: 33px;
  height: 22px;
  padding: 5px 0;
  text-align: right;
  background-size: 20px 20px;
  background-position: 0px 5px;
}
.diggit {
  background-image: url("https://images.cnblogs.com/cnblogs_com/hplwc/1528289/o_like.png");
}
.buryit {
  background-position: 0px 8px;
  background-image: url("https://images.cnblogs.com/cnblogs_com/hplwc/1528289/o_unlike.png");
}
#comment_nav {
  margin: 10px;
}
/* 个人信息部分 */
#author_profile {
  display: none;
}
#ad_t2 {
  margin-top: 10px;
  line-height: 2.3;
  padding: 10px 20px;
  background-color: #fff;
  border: 1px solid #dedede;
}
#under_post_news {
  width: auto;
  height: auto;
}
#HistoryToday, .recomm-block {
  line-height: 2.3;
}
.c_ad_block {
  line-height: 2.3;
}
@media screen and (max-width: 767px) {
  #blogTitle h1 {
    position: static;
    padding-top: 20px!important;
  }

  #blogTitle h2 {
    padding: 0!important;
  }


}